[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[scl.org] CVE-2019-0211 CentOS SCL httpd24 not patched



Hi folks,

On April 11th 2019 RedHat has responded to 

httpd: privilege escalation from modules scripts (CVE-2019-0211)
mod_auth_mellon: authentication bypass in ECP flow (CVE-2019-3878)

building a patched Apache http24 version for Software Collections -

https://access.redhat.com/errata/RHSA-2019:0746

When can we expect this will be done for the SCL CentOS 7 too please?

Thanks,

Vesselin


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]